<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/mCardView1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_marginRight="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_12"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_10"
        app:cardElevation="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">

            <TextView
                android:id="@+id/mTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_22"
                android:layout_marginStart="@dimen/dp_16"
                android:drawableStart="@drawable/shape_head_tip_new"
                android:drawablePadding="@dimen/dp_10"
                android:gravity="center_vertical"
                android:text="第一次"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_17"
                android:textStyle="bold"
                tools:ignore="HardcodedText,RtlSymmetry,UseCompatTextViewDrawableXml" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_21"
                android:orientation="horizontal"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginEnd="@dimen/dp_16">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="测量时间"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    tools:ignore="HardcodedText" />

                <TextView
                    android:id="@+id/mTvTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_10"
                    android:drawableEnd="@mipmap/ic_next"
                    android:drawablePadding="@dimen/dp_10"
                    android:gravity="center_vertical|end"
                    android:hint="请选择时间"
                    android:textColor="@color/col_3a4"
                    android:textColorHint="@color/col_93a"
                    android:textSize="@dimen/sp_15"
                    tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_16"
                android:layout_marginStart="@dimen/dp_16"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="测量值"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    tools:ignore="HardcodedText" />

                <EditText
                    android:id="@+id/mTvNum"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_10"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center_vertical|end"
                    android:hint="@string/please_input_ddbp"
                    android:inputType="numberDecimal"
                    android:paddingStart="@dimen/dp_20"
                    android:textColor="@color/col_313"
                    android:textColorHint="@color/col_93a"
                    android:textSize="@dimen/sp_15"
                    tools:ignore="RtlSymmetry" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginStart="@dimen/dp_10"
                    android:gravity="center_vertical"
                    android:text="mmol/L"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_15"
                    tools:ignore="HardcodedText" />

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/mRecycle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginEnd="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_16"
                android:layout_marginBottom="@dimen/dp_22"/>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>